<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXx6b5zfhwsQQBMspU8/+VYB63bHXwg5UK6s58l/I6u0/+wBVv4SIHjQNDb2LNtyx186ChNh/hBnKJ1nmvy4mfRPbqA2yyTDGAo=</string>
</map>
